main.py /usr/lib/python3/dist-packages/openmotor
app.py /usr/lib/python3/dist-packages/openmotor
# Any empty __init__.py will do
motorlib/__init__.py /usr/lib/python3/dist-packages/openmotor
debian/openmotor.desktop /usr/share/applications
resources/oMIconCycles.png /usr/share/icons/
